.version.index /* version checker */
{
	color: #00001B;
	background-color: #CE8FA8;
}

@-ms-viewport
{
	width: 750px;
}

@-webkit-viewport
{
	width: 750px;
}

@-o-viewport
{
	width: 750px;
}

@-moz-viewport
{
	width: 750px;
}

@viewport
{
	width: 750px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 750px;
	min-height: 1333.975px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -4px;
}

#u1578
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	padding: 194px 82px 515px;
	background: transparent url("../../images/back.jpg") no-repeat center top;
	background-size: cover;
}

#u1581
{
	z-index: 9;
	width: 450px;
	background-color: transparent;
	margin-left: 68px;
	position: relative;
}

#u1579-4
{
	z-index: 4;
	width: 586px;
	min-height: 30px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #FFFFFF;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-top: 162px;
	position: relative;
}

#u1580
{
	z-index: 8;
	width: 400px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 93px;
	margin-top: 81px;
	position: relative;
}

#u1578-bw
{
	z-index: 3;
	height: 629px;
}

#u1628
{
	z-index: 11;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u1628-bw
{
	z-index: 11;
	height: 75px;
}

#u1629
{
	z-index: 12;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 36px;
}

#buttonu1631
{
	z-index: 14;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 220px;
}

#u1632-4
{
	z-index: 15;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1631:hover #u1632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1631:hover #u1632-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1633
{
	z-index: 19;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 390px;
}

#u1634-4
{
	z-index: 20;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1631.ButtonSelected #u1632-4,#buttonu1633:hover #u1634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1633:hover #u1634-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1637
{
	z-index: 24;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 560px;
}

#buttonu1631:hover,#buttonu1633:hover,#buttonu1637:hover
{
	background-color: #001D3E;
	margin: 4px -10000px 0px 0px;
}

#u1638-4
{
	z-index: 25;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1633.ButtonSelected #u1634-4,#buttonu1637:hover #u1638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1637.ButtonSelected #u1638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1637:hover #u1638-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu1578,#pu1654
{
	width: 0.01px;
}

#u1654
{
	z-index: 2;
	height: 1644px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
}

#u1654-bw
{
	z-index: 2;
	height: 1644px;
}

#u1651-13
{
	z-index: 29;
	width: 578px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 86px;
}

#u1651-2
{
	font-size: 48px;
	text-align: left;
	line-height: 60px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1651-5,#u1651-7,#u1651-9
{
	font-size: 28px;
	text-align: left;
	line-height: 35px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1651-3,#u1651-10
{
	font-size: 21px;
	text-align: left;
	line-height: 26px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#buttonu1655
{
	z-index: 42;
	width: 523px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1103px;
	left: 113px;
}

#buttonu1655:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 523px;
	min-height: 0px;
	margin: 1103px -10000px 0px 0px;
}

#u1656-4
{
	z-index: 43;
	width: 380px;
	min-height: 23px;
	background-color: transparent;
	font-size: 47px;
	color: #FFFFFF;
	line-height: 56px;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#buttonu1655:hover #u1656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1655:hover #u1656-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1657
{
	z-index: 47;
	width: 330px;
	background-color: transparent;
	position: fixed;
	top: 2690px;
	left: 210px;
}

body
{
	position: relative;
	min-width: 750px;
}

#page .verticalspacer
{
	clear: both;
}

